New Ruby Gems Have Arrived!

We just pushed new versions of postmark (v0.9) and postmark-rails (v0.4) gems to Rubygems.org.

The new gems are universal and work perfectly with both Rails 2.3 and Rails 3. If you use the postmark gem without Rails you can now use it with Mail instead of Tmail.

We also added support for attachments in this release. For examples, installation and configuration notes please check the README file.

And in case you missed it, we also updated the developer docs with CakePHP and Node.js libraries.

Huge thanks to Randy Schmidt, David Pitman, Chris Williams, and Daniel McOrmond for the contributions!